-- Deploy camper:discount_rate to pg
-- requires: schema_camper

begin;

set search_path to camper, public;

create domain discount_rate as numeric
check (VALUE >= 0 and VALUE <= 1);

comment on domain discount_rate is
'A rate for discount in the range [0, 1]';

commit;
